:PROPERTIES:
:ID:       fedc6205-f65e-4b5c-8d83-6c85366c13a8
:CREATED:  [2026-03-30 Mon 21:16]
:EDITED:   [2026-04-07 Tue 13:42]
:END:
#+TITLE: Atomic Notes (Zettelkasten)
#+AUTHOR: User
#+CREATED: [2026-03-17 Tue]
#+BEGIN_COMMENT
Evergreen, atomic notes. Each file represents a single concept, is heavily interlinked, and uses kebab-case filenames (hyphens) without dates.
#+END_COMMENT

* Atomic Notes (Zettelkasten)
Evergreen, atomic notes. Each file represents a single concept, is heavily interlinked, and uses kebab-case filenames (hyphens) without dates.
